using System;
using System.Threading.Tasks;

namespace MyHN.Domain
{
  /// <summary>
  /// Permet de persister un commentaire.
  /// </summary>
  public interface ICommentRepository
  {
    Task AddAsync(Comment comment);
    Task UpdateAsync(Comment comment);
    Comment GetById(Guid id);
  }
}